@media screen and (max-width: 767px) and (min-width: 0) {

div#img3 {
    width: auto;
}

.banner2 {
    height: 100%}

img.imgban {
    width: 100%;
    height: 100%;
    image-rendering: -webkit-optimize-contrast;
}

.bx_vertical_menu_advanced {

 display: block;
}
.catalog-menu {
   display: block;
}

.page-inner-left {
  display: block;
  width : 160px;
  z-index: 1;
}

.catalog-menu-title span {
    font-size: 21px;
}
.book-day-inner {
    display: none;
   
}
.page-inner-right {
    width: 100%;
}

.bx-touch .bx_ordercart td.custom .centered, .bx-no-touch .bx_ordercart td.custom .some-class {
    display: block;
}
.bx-touch .bx_ordercart .bx_ordercart_order_table_container table, .bx-touch .bx_ordercart .bx_ordercart_order_table_container table tbody, .bx-touch .bx_ordercart .bx_ordercart_order_table_container table tbody tr, .bx-touch .bx_ordercart .bx_ordercart_order_table_container table tbody tr td {
    display: inline-block;
}

.some-class {
    display: none;
}
.select:after {
   display: none;
}

@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(https://fonts.gstatic.com/s/pacifico/v12/FwZY7-Qmy14u9lezJ-6H6MmBp0u-.woff2) format('woff2');
  font-display: swap;
}

html, body {height:100%; width:130%}
.phones {padding: 15px 0; font-size: 16px}
	header {margin-bottom: 15px}
	.header-bottom {width: 100%; border-radius: 0}
	.header-menu .trigger {display: block; position: absolute; height: 40px; width: 40px; border-top: 8px solid #68c800; border-bottom: 8px solid #68c800; right: 0}
	.header-menu .trigger span {position: absolute; display: block; left: 0;; top: 8px; height: 8px; width: 100%; background: #68c800}
	.header-menu ul {display: none; position: absolute}
        .header-top-right {display: block; position: relative; bottom: 95px; left: 70px;}
	.slogan,.basket-mini:before, .basket-mini:after {display: none}
	.header-top {margin-bottom: 15px}
	.basket-mini {left: 0; transform: translate(0, 0); padding: 0 5px}
	.basket-mini a {position: relative}
	.header-middle {flex-direction: column; align-items: center; padding: 0 15px}
	.logo img {max-width: 100%; height: auto}
         .languages {display: block;position: absolute;top: 0px;right: 10px}
	.header-bottom input[type="text"] {width: calc(100% - 100px)}
	.header-bottom input[type="submit"] {width: 100px}
	.slider, .advantages {display: none}
	.title-main {font-size: 28px; padding: 0 15px}
	.title-img span {background-size: auto 28px !important; padding: 0 0 0 42px; background-position: 0 center !important}
	.categories li {width: 100%; text-align: center}
	.book-day .limit {flex-wrap: wrap; padding: 0 15px}
	.book-day .image {margin: 0 0 15px}
	.book-day .limit > .text {width: 100%; margin-bottom: 15px}
	.book-day .timer {width: 100%; background: none; padding: 0; box-shadow: none; margin: 0}
	.book-day .timer .title {display: none}
	.timer .button-blue {display: none}
	.subscribe .image {display: none}
	.subscribe input[type="email"] {width: 83%}
	.info {padding: 0 15px}
	.video video {width: 80%; height: auto}
	.feedback {padding: 35px 15px}
	.feedback input[type="text"], .feedback input[type="tel"], .feedback input[type="email"], .feedback textarea {width: 100%}
	.footer-menu ul {width: 100%}


.catalog-list .item .image {
    height: auto;}
.catalog-list .item .name {
    padding: 30px 0px;}
.owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}

.owl-carousel .caption {
  text-align: center;
}
.owl-item{
font-family:'trebuchet ms', sans-serif; font-style:normal; font-size:13px; line-height:18px; color:#4c4c4c;
max-width: auto;

}

.catalog-list .item .price {
    font-size: 15px;
    
}

.owl-carousel .owl-item {
	minheight: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none
}

.owl-carousel .owl-item img {
	display: block;
	width: 100%
}

 
}
@media screen and (max-width: 320px) and (min-width: 0) {
html, body {height:100%; width:140%}
}
@media screen and (min-width: 450px) and (max-width: 1450px) {
.profile a {
    position: relative!important; 
     top: 0px!important;
     width: 90%;   
}
.header-menu ul{
    height: 62px;
}
.phones2 {
    display: block;
font-size: 15px;
}
.catalog-list .item .bottom {
  padding: 0px;
}
}